playlist:
  - name: Domemucke
    type: stream
    url: bla
  - name: Aerosmith
    type: dir
    path: /home/ml/Music/aerosmith
  - name: ACDC
    type: dir
    path: /home/ml/Music/acdc
  - name: TesT
    type: dir
    path: /home/ml/Music/test
  - name: Pantera1
    type: dir
    path: foo
  - name: Pantera2
    type: dir
    path: foo
  - name: Pantera3
    type: dir
    path: foo
  - name: Pantera4
    type: dir
    path: foo
  - name: Pantera5
    type: dir
    path: foo
  - name: Pantera6
    type: dir
    path: foo
  - name: Pantera7
    type: dir
    path: foo
  - name: Pantera8
    type: dir
    path: foo
  - name: Pantera9
    type: dir
    path: foo
  - name: Pantera10
    type: dir
    path: foo
  - name: Pantera11
    type: dir
    path: foo
  - name: Pantera12
    type: dir
    path: foo
